"faceviewer.camera_permissions.message" = "Para disfrutar de esta experiencia de compra de RA, activa el acceso a la cámara en Ajustes.";
"faceviewer.camera_permissions.primary_button_title" = "Ajustes";
"faceviewer.camera_permissions.secondary_button_title" = "Cancelar";
"faceviewer.camera_permissions.title" = "Activar acceso a la cámara";
"faceviewer.experience_view_controller.dismiss_button_label" = "Cerrar";
"faceviewer.image_sharing.image_saved_snackbar_text" = "Imagen guardada en el carrete";
"faceviewer.image_sharing.save_error_snackbar_text" = "No se ha podido guardar la imagen";
"faceviewer.loading_failed.message" = "No se ha podido cargar la experiencia de compra de RA.";
"faceviewer.loading_failed.primary_button_title" = "Reintentar";
"faceviewer.loading_failed.secondary_button_title" = "Cancelar";
"faceviewer.loading_failed.title" = "No se ha podido cargar";
"faceviewer.photos_write_only_permissions.message" = "Para guardar esta foto, activa el acceso a la biblioteca de fotos en Ajustes.";
"faceviewer.photos_write_only_permissions.primary_button_title" = "Ajustes";
"faceviewer.photos_write_only_permissions.secondary_button_title" = "Cancelar";
"faceviewer.photos_write_only_permissions.title" = "Permitir acceso a la biblioteca de fotos";
